FEFF6(1)

NAME
feff6 - High-order multiple-scattering EXAFS/XANES code

SYNOPSIS
feff6

DESCRIPTION
feff6 is a command line program which belongs to the IFEFFIT XAFS data analysis suite and is generally invoked from one of the interactive user interfaces, ifeffit or gifeffit.

Program documentation in PDF format may be found in /usr/share/doc/ifeffit/pdf/feff6.pdf

AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>, for the Debian GNU/Linux system (but may be used by others).